<template>
  <RegisterDesktop v-if="$q.platform.is.mobile" />
  <RegisterDesktop v-else />
</template>

<script setup lang="ts">
import RegisterDesktop from 'src/layouts/desktop/RegisterDesktop.vue';
</script>
